¿Todavía tienes una Blackberry? Pronto no podrás usar Whatsapp - Proyecto Puente
Proyecto Puente > Tecnología > ¿Todavía tienes una Blackberry? Pronto no podrás usar Whatsapp

¿Todavía tienes una Blackberry? Pronto no podrás usar Whatsapp

POR Agencias

Share on FacebookTweet about this on TwitterShare on Google+Email this to someone

Whatsapp ya no es compatible con las plataformas Android 2.1 y Android 2.2, así como los dispositivos iPhone 3GS con iOS 6 y Windows Phone 7.

Pero el 30 de junio de 2017, el servicio de mensajería instantánea dejará de funcionar también en los teléfonos con sistemas operativos BlackBerry y BlackBerry 10, así como en los Nokia S40 y Nokia Symbian S60.

Así que si tienes un dispositivo con estas especificaciones, es buen momento para actualizarse, si quieres seguir gozando del popular servicio.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *

NOTAS RELACIONADAS